<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>5949b5f5e2974212958e9103aa046770</id>
   <name>5-5</name>
   <previewFile>5949b5f5e2974212958e9103aa046770_p.png</previewFile>
   <originalFile>5949b5f5e2974212958e9103aa046770_o.png</originalFile>
   <zipFile>5949b5f5e2974212958e9103aa046770_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
